Vous êtes nouveau sur Developpez.com ? Créez votre compte ou connectez-vous afin de pouvoir participer !

Vous devez avoir un compte Developpez.com et être connecté pour pouvoir participer aux discussions.

Vous n'avez pas encore de compte Developpez.com ? Créez-en un en quelques instants, c'est entièrement gratuit !

Si vous disposez déjà d'un compte et qu'il est bien activé, connectez-vous à l'aide du formulaire ci-dessous.

Identifiez-vous
Identifiant
Mot de passe
Mot de passe oublié ?
Créer un compte

L'inscription est gratuite et ne vous prendra que quelques instants !

Je m'inscris !

Le compilateur embarqué paxCompiler est à présent compatible avec Delphi XE3
Grâce à une mise à jour de la version 3.0

Le , par Alcatîz

37PARTAGES

0  0 
La version 3.0 de paxCompiler est à présent compatible avec Delphi XE3 :

http://www.paxcompiler.com/

Une erreur dans cette actualité ? Signalez-le nous !